/*LAYOUTS HEADER*/
#layouts_header_outer
{
	padding: 10px;
}
#layouts_header_inner
{
	background-position: left top;
}
/*LAYOUTS CONTENT*/
#layouts_content
{
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
#content_inner
{
	padding: 10px;
}
/*LAYOUTS FOOTER*/
#layouts_footer_outer
{
	padding: 10px;
}
#layouts_footer_inner
{
	padding: 10px;
	background-position: left top !important;
}
#layouts_footer .moduletable
{
	padding: 10px;
}
#hor_nav .active.first A 
{

    height: 50px;
}
.container_breadcrumbs_outer .container-fluid, .breadcrumb 
{

    height: 50px;
}
.pg-cv-box-img-mod-ri {
    height: auto !important;
    width: 95% !important;
}